Subject: Re: bug#34858: indent-relative called with prefix calls tab-to-tab-stop

From: Alex Branham <[email-masked]>
Date: Fri, 05 Apr 2019 19:52:36 -0500

On Wed 03 Apr 2019 at 12:12, Basil L. Contovounesios <[email-masked]> wrote:

>>> Can they be pushed to master, and only backported to emacs-26 as
>>> needed/applicable?
>>
>> Yes.
>
> Thanks, pushed to master.  Alex, can you also please push your docfixes
> for the Elisp manual?

Thanks! I pushed the docfix as as 10cd65878c741d2a22a1f2c36c54fcad4e516f72, 
to appear in Emacs 27.1. I'm closing this bug report.

Sorry for the delay,
Alex